/*
Theme Name:     RHG
Description:    new theme
Author:         version
Template:       twentytwelve

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../twentytwelve/style.css");
	.site {
	margin-left: 20px;
	}
	.site-header {
	padding-left: 4px;
	}
	.main-navigation {
	display: none;
	}
	#nav_menu-4, #nav_menu-5, #nav_menu-6, #nav_menu-7, #nav_menu-8, #nav_menu-9 {
	display: block;
	}
	.site-content {
	position: absolute;
	left: 450px;
	width: 800px;
	margin: 0.6rem 0 0;
	}
	.widget-area {
	position: absolute;
	left: 20px;
	width: 300px;
	}
	
.site {
    padding: 0;
}
a:hover, a:active, a:focus {outline: 0;}
a, * {outline: 0;outline-style: none;}
a:hover, a:active, a:focus {
  // styling for any way a link is about to be used
}
.entry-content img {
    max-width: none;
    }
/*	.entry-content img, .comment-content img, .widget img {
    height: auto;
    width: auto;
	}
*/
#infoBarTitle {
	margin-top: -3px;
}
#infoBarCaption {
    margin-bottom: 3px;
}
.gallery a:hover {
    text-decoration: underline !important;
}
#imageDescription {
	display: none;
}
#infoBarDescription {
	margin-top: -2px;
	margin-bottom: 2px;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000000;
}
.site {
	max-width: none;
	margin-left: 16px !important;
}
.site-header {
	padding-top: 6px ;
	padding-bottom: 10px ;
}
.header-image {
    margin-top: 0.8rem;
}
.gallery {
/*	margin-left: -12px; */
}
.entry-content p {
	color: #000000;
	line-height: 1.4em;
	font-size: 13px;
	margin-bottom: 20px;
}
a {
	text-decoration: none;
	color: #000 !important;
	font-weight: bold;
}
a:hover {
    color: #000;
}
#button > input {
	text-decoration: underline;
}
.news a {
	text-decoration: underline;
	font-weight: normal;
}
#imageHolder tr:first-child td {
	height: 0;
	padding: 0;
	margin: 0;
}
.current-page-ancestor, .current-menu-item {
	text-decoration: underline;
}
.site-title {
	display: none;
}
.site-content {
	float: none;
    margin: 0;
	}

/*#nav_menu-4, #nav_menu-5, #nav_menu-6, #nav_menu-7, #nav_menu-8, #nav_menu-9 {
	display: none;
}
*/
.entry-header {
	display: none;
}
.site-content article {
	border-bottom: none;
}
.widget-area {
	margin: 2.3rem 0 0 !important;
	}
.widget-area .widget a {
	text-decoration: none;
	color: #000;
}
.widget-area .widget a:hover {
	text-decoration: underline;
	color: #000;
}
img, .widget img, img.header-image, .author-avatar img, img.wp-post-image, .entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {

}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    box-shadow: none;
    border-radius: 0px;
}
.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
    line-height: 1.2;
}
footer[role="contentinfo"] {
    border-top: none;
    }
.site-info {
	display: none;
}
.entry-content img, .comment-content img, .widget img {
/*
	width: 100%;
	height: auto;
*/
}
#belowInfoElement {
/*	margin-top: -10px; 
	padding-top: 10px; */
	font-size: 13px;
	line-height: 1.2em;
}
#infoBarImageNumber, #infoBarNextbutton, #infoBarLastbutton {
	padding-top: 0px;
}

table, td, tr, .entry-content table, .comment-content table, .entry-content td, .comment-content td {
	border: none;
}
.entry-content table, .comment-content table {
    color: #000;
    font-size: 0.857143rem;
    line-height: 1.5;
}
.gallery a {
    text-decoration: none !important;
}
.list-year {
	margin-top: 24px;
}
.list-year a {
	color: #000;
	text-decoration: none;
}
#imageHolder > table > tbody > tr > td {padding-right: 0px !important;}
.archive-item {
	margin-bottom: 25px;	
}
#content h2 {
    font-size: 15px;
    margin-bottom: 2px;
    margin-left: 0;
    padding-left: 0;
    color: #000;
    line-height: 1;
}
#content h3 {
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0px;
    padding-top: 0;
    line-height: 13px;
}
#content h3 a {
	font-weight: normal;
}
#content h5 {
    font-size: 13px;
    font-weight: normal;
    margin-bottom: -3px;
    margin-top: 0;
    padding-bottom: 0px;
    padding-top: 0;
    text-decoration: underline;
}
#content h5 a {
	font-weight: normal;
}

.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], li.bypostauthor cite span P{
	background-color: #fff;
	background-image: none;
	border: none;
	box-shadow: none;
	color: #000;
	padding: 0;
	margin-top: 5px;
	font-size: 13px;
}
.menu-toggle:hover, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type="submit"]:hover {
	background-color: #fff;
	background-image: none;
	color: #000;
	text-decoration: underline;
}
#email-input > .your-email > input {
	border-radius: 0px;
	border: 1px solid #000;
	padding: 2px;
	margin-top: 5px;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	.main-navigation {
	display: none;
	}
	#nav_menu-4, #nav_menu-5, #nav_menu-6, #nav_menu-7, #nav_menu-8, #nav_menu-9 {
	display: block;
	}
	.site-content {
	float: right;
/*	width: 80%;
*/
	margin: 0.6rem 0 0;
	}

	.widget-area {
	float: left;
/*	width: 20%; */
	}
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
}